@media screen and (max-width: 1000px)
    { #pagina { margin: 0 auto; padding:0; border:0; width: 98%;}}

@media screen and (min-width: 1001px)
    { #pagina { margin: 0 auto; padding:0; border:0; width: 80%;}}

/* For mobile phones hier zijn alle div die een col zijn 100% van de schermgrootte */
@media screen and (max-width: 1001px) 
    {
    [class*="col-"] {    width: 100%;  }
    #menu-icon {   display: inline-block;   height: 40px;   width: 100%;   margin-left: 50px;   margin-top: 15px;}
    #menu-icon img { width: 40px; height: auto; }
    .menuboven {display: none;}
    }


 /* For desktop: */
@media screen and (min-width: 1000px) 
    {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
     .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    }




/*door deze div classes toe voegen kan je iets wel of niet laten zien*/
@media (min-width:993px){.hide-large{display:none!important}}
@media (min-width:601px)AND (max-width:993px){.hide-medium {display:none!important}}
@media (max-width:600px){ .hide-small{display:none!important}}


.header {background-repeat: no-repeat;
		background-size: cover;
		}


/*header background*/
@media screen and (max-width: 800px)
    {

		.header{  background: url("/dierenhealing-diercommunicatie/images/headerklein.png");
       		height: 300px;
        	width : 100%;}
		.container1 { padding-left: 0px; padding-right: 0px; padding-bottom: 20px;}
        
         }

@media screen and (min-width: 801px)and (max-width: 940px)
    {

		.header{  background: url("/dierenhealing-diercommunicatie/images/header.png");
        	height: 300px;
          	width: 100%;
        }
    }

/*GROTE SCHERMEN LAPTOPS */
@media screen and (min-width: 941px) and (max-width: 1400px)
    {
		
	.header{  background: url("/dierenhealing-diercommunicatie/images/header.png");
       		height: 300px;
       		width: 100%;
		}
		
    .container1 {  
			background: url("/dierenhealing-diercommunicatie/images/container1.png");
        	background-position: 0% 100%;
		background-repeat: repeat-y;
		
       }
    }

/*HELE GROTE SCHERMEN */
@media screen and (min-width: 1401px) 
    {
		.header{  background: url("/dierenhealing-diercommunicatie/images/header.png");
       	 	height: 400px;
			width: 100%;
			
		}
		
		.container1 {  background: url("/dierenhealing-diercommunicatie/images/container1.png");
			background-repeat: repeat-y;
			background-position: 0% 100%;
			
       }
    }
    


/*klein scherm is normaal tot 768 px */
 .pagina, .topscroll { margin: 0 auto; padding:0; border:0; width: 98%;}
    .menu_top {clear: both;   margin-left: 0%;  }
    #menulinks { width: 100%;   margin-left: 0px;  margin-top: 0px;   }
    .cont1_inhoud  {  border-left: 1px solid white;  margin-left: 0px;}
        .kol1 {margin-left: 0px;}
        .kol2 {margin-left: 0px;}
.kol2 img { width: 100%; height: auto;}

/*tablets*/

@media screen and (min-width: 768px) and (max-width: 1024px)
    {
    .menu_top {clear: both;   margin-left: 0%;  }
    .cont1_inhoud  {  border-left: 1px solid white;  margin-left: 0px;}
        .kol1 {margin-left: 0px; clear: both; width: 100%; height: 50px; }
        .kol2 {margin-left: 10px;}
        .kol2 img { width: 50%; height: auto; margin-right: 10px;}
  
}
 
/*alle groter dan tablet */
@media screen and (min-width: 1024px)
    {
    .pagina, .topscroll { margin: 0 auto; padding:0; border:0; width: 80%;}
    .menu_top { margin-left: 20%; margin-top: -100px; width: auto;}
        .kol1 {margin-left: 0px; padding: 15px;}
        .kol2 {margin-left: 4.2%; padding-left: 0px;}
        .kol2 img { width: 50%; height: auto; margin-right: 0px; padding-left: 0px;}
  
        
    }
